@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.s9EEJv91pTQ:before {
  content: "\e000";
}
.biL9Fph:before {
  content: "\e001";
}
.l9YbCBHcU:before {
  content: "\e002";
}
.XaSsX8nb:before {
  content: "\e003";
}
.wYhTZ6GjaeB:before {
  content: "\e004";
}
.tOndaS9rt:before {
  content: "\e005";
}
.njK2oVY:before {
  content: "\e006";
}
.eJ9DGiQO:before {
  content: "\e007";
}
.Ea3HMjs:before {
  content: "\e008";
}
.vIygPvOS4:before {
  content: "\e009";
}
.l55Qcv16SAH:before {
  content: "\e00a";
}
.sXM0e0Hh1nP:before {
  content: "\e00b";
}
.C4wUUtpF8o:before {
  content: "\e00c";
}
.l9DHHb1u:before {
  content: "\e00d";
}
.kbkpMrvg:before {
  content: "\e00e";
}
.WFcgaFpM:before {
  content: "\e00f";
}
.yTE58f:before {
  content: "\e010";
}
.URPgquGurR:before {
  content: "\e011";
}
.SO22G7Bmhyq:before {
  content: "\e012";
}
.nRdtiOg:before {
  content: "\e013";
}
.c8oFErxmc:before {
  content: "\e014";
}
.PkEMe27E47:before {
  content: "\e015";
}
.hflaOUk:before {
  content: "\e016";
}
.cCczO5Dm6:before {
  content: "\e017";
}
.atMKS68rNV:before {
  content: "\e018";
}
.WENYlY:before {
  content: "\e019";
}
.Jlt8vUEjZe:before {
  content: "\e01a";
}
.i3yDQIgLQ:before {
  content: "\e01b";
}
.dOGKA8qozgo:before {
  content: "\e01c";
}
.d5rFYdf2TIw:before {
  content: "\e01d";
}
.AyTy7S:before {
  content: "\e01e";
}
.HktKhR:before {
  content: "\e01f";
}
.YICAU9:before {
  content: "\e020";
}
.KDoIZRu92B:before {
  content: "\e021";
}
.RP0LDiX:before {
  content: "\e022";
}
.qoDHHjBe:before {
  content: "\e023";
}
.r5pzyIay:before {
  content: "\e024";
}
.hXzetPGxc8y:before {
  content: "\e025";
}
.by2MT9sC8UY:before {
  content: "\e026";
}
.p4TesJK:before {
  content: "\e027";
}
.DRDwByn:before {
  content: "\e028";
}
.BoWreVpOFmA:before {
  content: "\e029";
}
.VstKbV:before {
  content: "\e02a";
}
.UTXPAhywt:before {
  content: "\e02b";
}
.kNT5vEta:before {
  content: "\e02c";
}
.hE2B3vf5iA:before {
  content: "\e02d";
}
.CgXiUi:before {
  content: "\e02e";
}
.UqWIac1:before {
  content: "\e02f";
}
.UI5G50K:before {
  content: "\e030";
}
.GFwpff4R:before {
  content: "\e031";
}
.UYEdgTtd7:before {
  content: "\e032";
}
.TWNtUn:before {
  content: "\e033";
}
.lLtjBftaane:before {
  content: "\e034";
}
.WpFRACyRTJ:before {
  content: "\e035";
}
.U62bTBQtR:before {
  content: "\e036";
}
.eBcc6IHnemp:before {
  content: "\e037";
}
.xbvFlRlDN:before {
  content: "\e038";
}
.iLB9fe:before {
  content: "\e039";
}
.UlbbyLoZgb2:before {
  content: "\e03a";
}
.H0Zs2GaN8:before {
  content: "\e03b";
}
.URfgxwR:before {
  content: "\e03c";
}
.wg5yRFc:before {
  content: "\e03d";
}
.rIHBg3e1:before {
  content: "\e03e";
}
.DqisZaeG8:before {
  content: "\e03f";
}
.qfrjYAHI:before {
  content: "\e040";
}
.cJmgg8:before {
  content: "\e041";
}
.myR0d7ev:before {
  content: "\e042";
}
.qyjJQVk:before {
  content: "\e043";
}
.j1EkGScW:before {
  content: "\e044";
}
.DyjFIrI3xL:before {
  content: "\e045";
}
.AHZRGEb4fz:before {
  content: "\e046";
}
.PwYan7:before {
  content: "\e047";
}
.iWqxVl0S:before {
  content: "\e048";
}
.s3BThtgmf2v:before {
  content: "\e049";
}
.QfbhqPGM5d:before {
  content: "\e04a";
}
.RBaBM2:before {
  content: "\e04b";
}
.SEFwzA:before {
  content: "\e04c";
}
.mIQvtwCg38:before {
  content: "\e04d";
}
.cMQM54fZ:before {
  content: "\e04e";
}
.kJkwSnKxwd:before {
  content: "\e04f";
}
.FwrXO0P:before {
  content: "\e050";
}
.tMR3gwJ:before {
  content: "\e051";
}
.K0AtSzY:before {
  content: "\e052";
}
.FiAybZMC:before {
  content: "\e053";
}
.rAr8kYAQ:before {
  content: "\e054";
}
.eZAGs4:before {
  content: "\e055";
}
.ZBQszJqYIFN:before {
  content: "\e056";
}
.ItBaB8UvCOY:before {
  content: "\e057";
}
.T6l86eF:before {
  content: "\e058";
}
.Zwi5zk:before {
  content: "\e059";
}
.jd1LRlHsu:before {
  content: "\e05a";
}
.H2NTdeEeud:before {
  content: "\e05b";
}
.kEW75FG:before {
  content: "\e05c";
}
.eiCR9UD:before {
  content: "\e05d";
}
.rLvnCfXh:before {
  content: "\e05e";
}
.I8GLfs:before {
  content: "\e05f";
}
.TWSwvU:before {
  content: "\e060";
}
.nP7hhchIyqf:before {
  content: "\e061";
}
.VsInjb:before {
  content: "\e062";
}
.sfCSe9tvEuY:before {
  content: "\e063";
}
.TTT7Wvy2RG:before {
  content: "\e064";
}
.BUPLPXh1:before {
  content: "\e065";
}
.LSjTkA:before {
  content: "\e066";
}
.IUopOiB6LcR:before {
  content: "\e067";
}
.VpCLTCEVoRX:before {
  content: "\e068";
}
.nqsCPd6dQfh:before {
  content: "\e069";
}
.mghfbKrOI:before {
  content: "\e06a";
}
.PstvmJv4SQ:before {
  content: "\e06b";
}
.dbJZthP:before {
  content: "\e06c";
}
.yWEOV0YOY:before {
  content: "\e06d";
}
.D0ze60Wd0Wv:before {
  content: "\e06e";
}
.t3IdiX:before {
  content: "\e06f";
}
.qCsWMaQgc:before {
  content: "\e070";
}
.iW9GNdTaS2F:before {
  content: "\e071";
}
.EdBueAbx:before {
  content: "\e072";
}
.E2yKw9hcGcz:before {
  content: "\e073";
}
.RBh3PGdnrM:before {
  content: "\e074";
}
.ve7PouXhb:before {
  content: "\e075";
}
.RkmAeXY:before {
  content: "\e076";
}
.EaJ7ZjI0x:before {
  content: "\e077";
}
.f3MArx:before {
  content: "\e078";
}
.j9LsyAP:before {
  content: "\e079";
}
.lbXfV5:before {
  content: "\e07a";
}
.xhl2WNeIop6:before {
  content: "\e07b";
}
.wFvybqNTwV:before {
  content: "\e07c";
}
.XXf5cvoS:before {
  content: "\e07d";
}
.rcdgjbc3cv:before {
  content: "\e07e";
}
.YLqJXPAsrcN:before {
  content: "\e07f";
}
.NiCvfJvU:before {
  content: "\e080";
}
.EZw4S0J0:before {
  content: "\e081";
}
.m0WdaPTKi:before {
  content: "\e082";
}
.ZmgbBdpLo04:before {
  content: "\e083";
}
.jwMoBMglPZB:before {
  content: "\e084";
}
.t1uAtGdEyTt:before {
  content: "\e085";
}
.TSHKNm:before {
  content: "\e086";
}
.nUFP0IvM:before {
  content: "\e087";
}
.INvmS8Ek:before {
  content: "\e088";
}
.tls6lG:before {
  content: "\e089";
}
.mybRjEx7V:before {
  content: "\e08a";
}
.bW27fyid:before {
  content: "\e08b";
}
.ynIT5gJw62u:before {
  content: "\e08c";
}
.YWieWMa6onr:before {
  content: "\e08d";
}
.r8RJrvm:before {
  content: "\e08e";
}
.UxkSqm:before {
  content: "\e08f";
}
.s6UbcO:before {
  content: "\e090";
}
.FcEDl47cMV:before {
  content: "\e091";
}
.GZqSDK:before {
  content: "\e092";
}
.yHWMBx:before {
  content: "\e093";
}
.YcWkMA:before {
  content: "\e094";
}
.APPMyy:before {
  content: "\e095";
}
.xLviAeVzXk:before {
  content: "\e096";
}
.sLnfn7:before {
  content: "\e097";
}
.rfvh8b8hgXc:before {
  content: "\e098";
}
.VlMwjHvZ3eF:before {
  content: "\e099";
}
.TJDHoj:before {
  content: "\e09a";
}
.yJLoi2:before {
  content: "\e09b";
}
.h445e2AoIxO:before {
  content: "\e09c";
}
.djnfbC:before {
  content: "\e09d";
}
.xA3a7IAgj:before {
  content: "\e09e";
}
.UsBqUG:before {
  content: "\e09f";
}
.C59XC2c:before {
  content: "\e0a0";
}
.fjlHb8a:before {
  content: "\e0a1";
}
.nxohUPvSB:before {
  content: "\e0a2";
}
.MKQSwe:before {
  content: "\e0a3";
}
.SryqhKLFnRo:before {
  content: "\e0a4";
}
.WOzDXwxje:before {
  content: "\e0a5";
}
.boUgYHh:before {
  content: "\e0a6";
}
.x8gRnbYR:before {
  content: "\e0a7";
}
.kzBsSmEAc:before {
  content: "\e0a8";
}
.pcrFlm:before {
  content: "\e0a9";
}
.PBByquFF3y:before {
  content: "\e0aa";
}
.kDdF4L5:before {
  content: "\e0ab";
}
.ZyajB3oTz:before {
  content: "\e901";
}
.gsml3e6zE0D:before {
  content: "\e902";
}
.t7UPd2L:before {
  content: "\e903";
}
.nYR9PGC9T:before {
  content: "\e904";
}
.RcKSNLqWSKs:before {
  content: "\e905";
}
.vYT5taByC9W:before {
  content: "\e906";
}
.IxJHXMgDoM:before {
  content: "\e907";
}
.VEKYbGR:before {
  content: "\e908";
}
.ASmPS5UrB:before {
  content: "\e909";
}
.gPiuln4291D:before {
  content: "\e90a";
}
.K1nCfigOQc:before {
  content: "\e90b";
}
.wmNDClq01L:before {
  content: "\e90c";
}
.zz43lyt:before {
  content: "\e90d";
}
.uQjUrsju:before {
  content: "\e90e";
}
.dIpT7dm:before {
  content: "\e90f";
}
.A4BK3s:before {
  content: "\e910";
}
.NqYtj9e77:before {
  content: "\e911";
}
.wEc8cVv:before {
  content: "\e912";
}
.dQwK3s:before {
  content: "\e913";
}
.HGxPIwvf:before {
  content: "\e914";
}
.LWGJU9pK:before {
  content: "\e915";
}
.obdWhxS:before {
  content: "\e916";
}
.HzIR02Hr:before {
  content: "\e917";
}
.blA4kX:before {
  content: "\e918";
}
.erKjWehvxQ:before {
  content: "\e919";
}
.p37vMqgdm3P:before {
  content: "\e91a";
}
.e3BZfE95:before {
  content: "\e91b";
}
.zSkOIx43vy:before {
  content: "\e91c";
}
.tcetWo:before {
  content: "\e91d";
}
.qHdavMZ9e:before {
  content: "\e91e";
}
.Sig3bL0XqhO:before {
  content: "\e91f";
}
.uKqrdaPwsVb:before {
  content: "\e920";
}
.cebQ2gtb5Fj:before {
  content: "\e921";
}
.ppQ5ZQiV:before {
  content: "\e922";
}
.Rp4JNeA:before {
  content: "\e923";
}
.qhpLidK:before {
  content: "\e924";
}
.G1ddAEWw1lo:before {
  content: "\e925";
}
.FVWK68iT:before {
  content: "\e926";
}
.bfTzA9Vt3N:before {
  content: "\e927";
}
.LkzSsOv9cE:before {
  content: "\e928";
}
.O0xxqxC7:before {
  content: "\e929";
}
.Ps07r3DF:before {
  content: "\e92a";
}
.ekVGSpVe:before {
  content: "\e92b";
}
.Uh7unSoE:before {
  content: "\e92c";
}
.elklNSW3lw:before {
  content: "\e92d";
}
.AcUbkLp:before {
  content: "\e92e";
}
.o4Z3YPxW9R:before {
  content: "\e92f";
}
.iAHUWS:before {
  content: "\e930";
}
.LxNOWE79iG:before {
  content: "\e931";
}
.M06F5aAWa:before {
  content: "\e932";
}
.lDcUUc6S:before {
  content: "\e933";
}
.sEL1fi:before {
  content: "\e934";
}
.USHi07J:before {
  content: "\e935";
}
.YfVlwp4t:before {
  content: "\e936";
}
.p76Qb0HbVrP:before {
  content: "\e937";
}
.Gjt7FeBbd:before {
  content: "\e938";
}
.wk4dOxEqw:before {
  content: "\e939";
}
.UnFiNfYLuK:before {
  content: "\e93a";
}
.rO8zGLIOnya:before {
  content: "\e93b";
}
.IuyEJv4ROC:before {
  content: "\e93c";
}
.h8BUwr:before {
  content: "\e93d";
}
.XlsViFrx:before {
  content: "\e93e";
}
.Ezp5bxd2l:before {
  content: "\e93f";
}
.IPXmjlgfY:before {
  content: "\e940";
}
.d0TdafJ:before {
  content: "\e941";
}
.DfHcdDW:before {
  content: "\e942";
}
.n3B7hCwb:before {
  content: "\e943";
}
.Xs9vkjh8E:before {
  content: "\e944";
}
.dXIxx3PR2:before {
  content: "\e945";
}
.nb47FSyss:before {
  content: "\e946";
}
.Sbhrkk3x5:before {
  content: "\e947";
}
.TrFH1PDsar:before {
  content: "\e948";
}
.UpRNY6C2oVa:before {
  content: "\e949";
}
.W0TQdrb5R:before {
  content: "\e94a";
}
.ZPRZIf1:before {
  content: "\e94b";
}
.yOxBNo:before {
  content: "\e94c";
}
.pr3yWHVr5:before {
  content: "\e94d";
}
.p7LJehblrRi:before {
  content: "\e94e";
}
.uA4HiGsDoh:before {
  content: "\e94f";
}
.CxwSIma1:before {
  content: "\e950";
}
.n0ssMlDy:before {
  content: "\e951";
}
.cELLtVTKLl:before {
  content: "\e952";
}
.q3ykIiTCQ:before {
  content: "\e953";
}
.ezvpUVhof:before {
  content: "\e954";
}
.bQjzJY0sx:before {
  content: "\e955";
}
.DXxibJz:before {
  content: "\e956";
}
.YOKdIfYevCh:before {
  content: "\e957";
}
.QdVouwvj:before {
  content: "\e958";
}
.POOEDxJCGL:before {
  content: "\e959";
}
.CG3E4ASQ:before {
  content: "\e95a";
}
.L1iifirIYRI:before {
  content: "\e95b";
}
.aVqnnjUw8:before {
  content: "\e95c";
}
.ug4jNOIYWaA:before {
  content: "\e95d";
}
.ZXPWViMd9s:before {
  content: "\e95e";
}
.emy8K9jx:before {
  content: "\e95f";
}
.YZ7aVt:before {
  content: "\e960";
}
.ux4dtJK75M:before {
  content: "\e961";
}
.K7WAGiqVF:before {
  content: "\e962";
}
.h6gXzby:before {
  content: "\e963";
}
.b1ajr4:before {
  content: "\e964";
}
.PI4IoSmio:before {
  content: "\e965";
}
.pFLt3t:before {
  content: "\e966";
}
.UjLsfedV:before {
  content: "\e967";
}
.UyAprXIknE:before {
  content: "\e968";
}
.VF2agC9:before {
  content: "\e969";
}
.cAGuPXc:before {
  content: "\e96a";
}
.Q4yoOnYHhI7:before {
  content: "\e96b";
}
.cRS1ff:before {
  content: "\e96c";
}
.V99c13:before {
  content: "\e96d";
}
.BiJWf3:before {
  content: "\e96e";
}
.QzPzsEiNLUp:before {
  content: "\e96f";
}
.cAI1W1:before {
  content: "\e970";
}
.h1DLov:before {
  content: "\e971";
}
.NjPYxEy7y1:before {
  content: "\e972";
}
.iJN1O36DJN1:before {
  content: "\e973";
}
.phfMDK:before {
  content: "\e974";
}
.f1Jgd8:before {
  content: "\e975";
}
.MTV80k:before {
  content: "\e976";
}
.m9BgZMbgaiG:before {
  content: "\e977";
}
.cZFWfGGB3:before {
  content: "\e978";
}
.UJa9bMeSs:before {
  content: "\e979";
}
.sTyIBV:before {
  content: "\e97a";
}
.XnL8W7U8:before {
  content: "\e97b";
}
.Hdwi6S6Q:before {
  content: "\e97c";
}
.Bg5FTc:before {
  content: "\e97d";
}
.YF21TQmEG:before {
  content: "\e97e";
}
.Nkj3aUENw:before {
  content: "\e97f";
}
